Comment 65 for bug 431091

Francis (francis-openaccess) wrote :

Rebol also not work without libstdc++.so.5 on lucid. I am new to Ubuntu and have many Rebol programs. If I cannot use Rebol on Ubuntu lucid I have no choice but to leave Ubuntu platform. I am newbie, I have no idea how to do some of above stuff to fix. I repeat part of comment 64:

"We're asking that something that used to work just fine not get broken. And gratuitously broken - no notice, no explanation, and the maintainers actually had to *work* to break this issue. It's completely baffling."

I have no problem with earlier Ubuntu. I not understand how Rebol not work in new Ubuntu lucid.

Sorry, I baffling also (Much sorry for language).